# see https://symfony.com/doc/current/reference/configuration/framework.html
framework:
    secret: '%env(APP_SECRET)%'
    http_method_override: false
    router:
        utf8: true
    php_errors:
        log: true

when@test:
    framework:
        test: true
